// Write your styles here
* {
	color: map-get($colors, text);
	font-family: $font_family;
}
body {
    margin: 0;
	background: $body_background;
}
header 
{
    background-image: url($headerBackground);
	border-bottom-right-radius: 42% 45%;
    background-size: cover;
}
a 
{
	color: map-get($colors, white);
}
.header-wrap div {
	display: $dflex;
	justify-content: $justify_space_between;
	width: $header_wrap_div_width;
	line-height: $header-wrap_div_line-height;
}
.header-wrap div a{
	align-self: $align-self_center;
}
.header_text {
    width: $header_heading_width;
    line-height: $header_text_line-height;
	padding: 0 0 75px 0;
}
.landing-logo {
    width: fit-content!important;
}
.landing-logo p {
	flex: $flexfill;
	padding: $left_and_ridht;
	margin: $nomargin;
    align-self: $align-self_center;
	display: $dflex;
    line-height: $line-height;
    flex-direction: $flex_direction_column;
	font-weight: $bold;
	font-size: 24px;
	text-align: center;
}
.landing-logo span {
	display: block;
	font-weight: $normal;
	font-size: 12px;
}
.header-wrap {
	padding: $header_wrap_padding;
}
.header_heading {
    font-size: $header_heading_fontsize;
    width: $header_heading_width;
    font-weight: $header_heading_fontfeight;
}
button {
	background: map-get($colors, btncol);
	@include btn_style;
}


main>p
{
    text-align: center;
}
main .section_card_wrap
 {
    width: 60%;
	margin: $automargin;
}
main .section_card_wrap .section_card {
    display: $dflex;
	margin: 20px 0;
    background-color: $section_card_bg;
	padding: 15px;
    border-radius: 10px;
}
.section_card_text{
	color: $section_card_text;
	width: 85%;
    margin: $automargin;
	text-align: left;
	font-size: 13px;
}
mark {
    background-color: $mark_bg;
}
.section_text{
	font-size: 24px;
    font-weight: bold;
}
.section_card img {
    border-radius: 5px;
	height: 100%;
}
.section_card_right_container {
    text-align: center;
}
.section_card_heading{
	color: map-get($colors, white);
	margin: 0 0 5px 0;
    font-size: 18px
}
.section_link {
	color: $section_card_text;
	@include link_style;
}
.section_banner_text_wrap{
	width: 70%;
}
.section_banner{
	@extend .section_banner_text_wrap;
    margin: $automargin;
    background: $section_banner_background;
    border-radius: 5px;
	display: $dflex;
    justify-content: center;
	position: relative;
    bottom: -127px;
}

.section_banner_heading
{
	font-size:26px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: bold;
	padding-top: 15px;
}
.section_banner_text{
	color: $section_card_text;
	padding-bottom: 35px;
}
.section_banner_text_wrap p {
    margin: 0;
}
.section_banner_button {
    height: max-content;
	align-self: center;
}
footer {
 background: $footer_bg;
 margin-top: 70px;
}
.footer-wrap div
{
    display: $dflex;
    justify-content: space-between;
    width: 40%;
}
.footer-wrap>p
{
    width: 30%;
}


.footer_text,
.footer-cr,
.footer_logo p,
.footer_logo p span
{
	color: $section_card_text;
}

.footer-wrap {
    display: $dflex;
    justify-content: space-between;
	width: 90%;
    margin: $automargin;
}
footer img {
    height: fit-content;
	align-self: center;
}
.footer-wrap>*
 {
    padding-top: 70px;
	padding-bottom: 20px;
	align-self: center;
}
